@charset "utf-8";

@import "base_layout.css";
@import "common_parts.css";

/*本文
************************************************************************************/
h3{
	background: url(../../img/common/h3.gif) no-repeat;
	display: block;
	height: 50px;
	line-height: 50px;
	padding: 0 15px;
	color: #FFF;
	font-size: 20px;
	margin-bottom: 10px;
}


a.pdf{
	background: url(../../img/common/icon_pdf_mini.png) no-repeat left center;
	text-indent: 25px;
	margin: 0 0 5px 0;
	display: block;
}

table.frameDef2 thead th{
	text-align: center;
	font-weight: bold;
}
table.frameDef2 .no{
	text-align: center;
}
table.frameDef2 .name{
	width: 12em;
}
table.frameDef2 .title{}